.error-message {
    display: flex;
    flex-wrap: wrap;
    color: hsl(357, 82%, 50%);
    font-size: 1rem;
    margin: 0.75rem 0;
    transition: color 0.15s;

    &.silent {
        color: hsl(355, 5%, 55%);
    }
}
